/*Global Styles*/
body, html { background-color: #DADCC4; margin: 0px; padding: 0px; border: none; }
 
img { border: none;  } 
a.link { font-family: verdana, tahoma, serif; border: none; color: #39362F;}
a.active {font-family: verdana, tahoma, serif; border: none; color: #39362F;} 
a.visited {font-family: verdana, tahoma, serif; border: none; color: #39362F;}
a.hover {font-family: verdana, tahoma, serif; border: none; color:#af2525;}
p { color: #39362F; margin-bottom: 15px; }

h3 { font-size: 8pt; font-family: verdana, tahoma, serif; color: #39362F; line-height: 9pt; }

#main-body-container { width: 100%; }
#main-content-container { margin: 0 auto; width: 800px; }
			
/* Navigation */
#header {border: none;}
#menu-navigation.header { width: 800px; height: 135px; border: none; }
#menu-navigation.navlink { width: 800px; height: 47px; border: none; }
#navigation-map { border: none; }

/*Organization Structure and styling*/
#organization-structure 
{
	background-image: url(pic_source/Content_Organization.jpg);
	background-repeat: no-repeat;
	width: 800px;
	height: 1000px;
	margin: 0px 0px auto;
}

#organization-content {
	width: 800px;
	height: 1000px;
	margin: 0px 40px auto;
	border: none;

}

#organization-content-main {
	width: 500px;
	height: 1000px;
	padding: 95px;

}

p.organization-content {
	width: 550px;
	height: 50px;
}
		/*Newsscroll*/		   
#newsscroll {
	text-position: left;
	width:500px;
	height: 386px;
	margin: 459px auto 0px auto;
	padding: 30px;
	overflow: auto;
	scrollbar-base-color: #009966;
	scrollbar-track-color: #FAF9F6;
	scrollbar-face-color: #FAF9F6;
	scrollbar-highlight-color: #ffffff;
	scrollbar-darkshadow-color: #F5F4EF;
	scrollbar-arrow-color: #D13B00;
	scrollbar-shadow-color: #F0EFE8;
	scrollbar-3dlight-color: #F0EFE8;
	/*IE 6 and older fix
	_margin: 499px auto 0 auto;
	
	_padding-top: 94px;
	_padding-left: 94px;*/
}

				   
/* Venture Structure and styling*/

#Venture-structure { 
    background-image: url(pic_source/Or-template-content.jpg);
	background-repeat: no-repeat;
	/*background-position: absolute;*/
	width: 800px;
	height: 1987px;
	margin: 0px 0px auto;
}

#Venture-content {
	width: 575px;
	height: 1500px;
	padding: 95px;
	margin: 0px 40px auto;
}
			   
	/*Caption styling for Venture*/

p.main-window-width-p {
	width: 475px;
	height: 120px;
	font-family: georgia, serif;
}

p.standard-format {
	width: 260px;
	height: 100px;
	font-family: georgia, serif;
}
	/*Picture structure for Venture*/
	
div.center_content_Photos {
	width: 550px;
	margin: 15px auto;
}

div.Left_content_Photos {
    width: 275px;
	height: 420px;
	margin: 0px 8px;
	float: left;
}

div.Right_content_Photos {
    width: 275px;
	height: 420px;
	margin: 0px 0px;
	float: right;
}
						  
/*Store Structure and Styling*/
#Store-structure {
	background-image: url(pic_source/Content_Store.jpg );
	background-repeat: no-repeat;
	/*background-position: absolute;*/
	width: 800px;
	height: 1000px;
	margin: 0px 0px auto;
}

#store-content {
	width: 575px;
	height: 1000px;
	margin: 0px 40px auto;
}

div.store-content-main {
	width: 575px;
	padding: 95px;
}

p.store-content {
	width: 550px;
	height: 50px;
}
				
img.store-introduction {
}

/*Contact Structure and Styling*/
#contact-structure {
	background-image: url(pic_source/Content_Contact.jpg);
	background-repeat: no-repeat;
	/*background-position: absolute;*/
	width: 800px;
	height: 1000px;
	margin: 0px 0px auto;
}

#contact-content {
	width: 575px;
	height: 1000px;
	margin: 0px 40px auto;
}
div.contact-content-main {
	width: 575px;
	padding: 195px 100px;
}

a.contact-information {
	border: none;
}

p.contact-content {
	width: 550px;
	height: 50px;
}
				   
img.contact-information {
	border: none;
}
			




#Forum-structure { 
    background-image: url(pic_source/Content_Forum.jpg);
	background-repeat: no-repeat;
	/*background-position: absolute;*/
	width: 800px;
	height: 1000px;
	margin: 0px 0px auto;
}

#Forum-content {
	width: 575px;
	height: 800px;
	padding: 95px;
	margin: 0px 40px auto;
}



            
/*Customer Photos Structure and Styling*/
#cuspho-structure {
	background-image: url(pic_source/Content_Customer_Pictures.jpg);
	background-repeat: no-repeat;
	/*background-position: absolute;*/
	width: 800px;
	height: 1242px;
	margin: 0px 0px auto;
}

#cuspho-content {
	width: 575px;
	height: 1242px;
	margin: 0px 40px auto;
}

div.cuspho-content-main {
	width: 575px;
	padding: 95px;	
}

a.cuspho-information {
	border: none;
}
					   
#cuspho-content-main.fs1 {
	visibility: visible;
	margin: 75px 5px;
}
#cuspho-content-main.fs2 {
	visibility: visible;
	margin: -50px 0px;
}
#cuspho-content-main.fs3 {
	visibility: visible;
	margin: 30px 0px;
}
#cuspho-content-main.fs4 {
	visibility: visible;
	margin: -20px 0px;
}


#footer { background-image: url(pic_source/copyright-disclaimer.jpg); background-repeat: no-repeat; width: 800px; height: 151px; } 